3 Replies Latest reply on Feb 2, 2009 8:12 AM by Stig Sørensen

    Upgrade from JBM 1.4.0SP# to JBM 1.4.2 GA on JBoss 4.2.2 GA

    Stig Sørensen Newbie

      Hi
      Is it possible to upgrade from 1.4.0SP3 to 1.4.2 by simply replacing jboss-messaging.jar and jboss-messaging-client.jar with the new versions? I'm running jboss 4.2.2 GA, using Oracle 10g for persistent message storage.

      (Yes, I know the guide says to replace the entire messaging sar, but...).


      cheers
      /Stig